Subject: RE:return #Ref 2023061800314260
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Jun 2023 14:26:29 -0700

Hello Emily!

Thanks for your email. Yes, you can still return the item. Please be advised that you will have to pay for the return shipping.

Let us know if you need further assistance.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Lisa,

This is Emily, I am the prior employee of JLA home, I bought a clock from designer living website, but it is too heavy, I would like to return it, but the JLA home email account is inactive now, can I still return it? thank you.

Best,

Emily